# The MEME Suite

## Motif-based sequence analysis tools

## meme2alph

### Usage:

`meme2alph [options] <motif file> [<alphabet file>]`

### Description

Extract the alphabet from a MEME formatted motif file and write it out as a alphabet definition.

### Input

Reads in a MEME formatted motif from the given <motif file>.

### Output

Writes the extracted alphabet definition to the <alphabet file> or standard output if no file was given.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-help |  | Display a brief help message and exit. |